@charset "utf-8";
/* ----------------------------------------
 mv
------------------------------------------- */
#mv {
  position: relative;
  margin-bottom: 100px;
}
#mv .box01 {
  position: relative;
  width: 67%;
  margin-left: 33%;
  z-index: 10;
}
#mv .box01 img {
  width: 100%;
}
#mv .box02 {
  position: absolute;
  width: 100%;
  top: 35%;
  z-index: 20;
}
#mv .box02 h2 {
  width: 100%;
  max-width: 1550px;
  box-sizing: border-box;
  font-size: 4.4rem;
  font-weight: 500;
  text-align: left;
  line-height: 1.5;
  margin: 0 auto 20px auto;
  padding-left: 50px;
}
#mv .box02 p {
  width: 100%;
  max-width: 1550px;
  box-sizing: border-box;
  color: #8b764b;
  font-size: 2.2rem;
  font-weight: 500;
  text-align: left;
  margin: 0 auto;
  padding-left: 50px;
}
#mv::after {
  position: absolute;
  display: block;
  content: "";
  width: 100%;
  height: 70%;
  background: url("../images/cmn-images/bg01.jpg") 0 0;
  top: 15%;
  left: 0;
  z-index: 1;
}
/* ----------------------------------------
 lead
------------------------------------------- */
#lead {
  position: relative;
}
#lead .cmn-tb01 {
  padding: 50px 0;
}
#lead::after {
  position: absolute;
  display: block;
  content: "";
  width: 60%;
  height: 100%;
  background: url("../images/cmn-images/bg01.jpg") 0 0;
  top: 0;
  left: 40%;
  z-index: 1;
}
#lead .box01 {
  width: 50%;
  position: relative;
  z-index: 10;
}
#lead .box02 {
  width: 47%;
  position: relative;
  z-index: 10;
}
#lead iframe {
    width:100%!important;
	height:400px;
  }	

/* ----------------------------------------
 service
------------------------------------------- */
#service .wrapper {
  position: relative;
  padding-top: 50px;
}
#service .wrapper::after {
  position: absolute;
  display: block;
  content: "";
  width: 100%;
  height: 60%;
  background: url("../images/cmn-images/bg01.jpg") 0 0;
  top: 0;
  left: 0;
  z-index: 1;
}
#service ul {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  z-index: 10;
  margin-bottom: -30px;
}
#service ul li {
  width: 47%;
  margin-bottom: 30px;
}
#service ul li .box {
  position: relative;
  margin-bottom: 6px;
}
#service ul li .box::after {
  display: block;
  position: absolute;
  content: "";
  right: -20px;
  bottom: 5px;
}
#service ul li:nth-child(1) .box::after {
  width: 203px;
  height: 113px;
  background: url("../images/index-images/service-logo01.png") 0 0 no-repeat;
  background-size: 100% auto;
}
#service ul li:nth-child(2) .box::after {
  width: 159px;
  height: 92px;
  background: url("../images/index-images/service-logo02.png") 0 0 no-repeat;
  background-size: 100% auto;
}
#service ul li:nth-child(3) .box::after {
  width: 138px;
  height: 72px;
  background: url("../images/index-images/service-logo03.png") 0 0 no-repeat;
  background-size: 100% auto;
}
#service ul li:nth-child(4) .box::after {
  width: 96px;
  height: 70px;
  background: url("../images/index-images/service-logo04.png") 0 0 no-repeat;
  background-size: 100% auto;
}
#service ul li p {
  text-align: center;
}
/* ----------------------------------------
 news
------------------------------------------- */
#news .wrap03 ul {
  background-color: #f8f4e6;
  padding: 70px 100px;
}
#news ul li {
  margin-bottom: 20px;
}
#news ul li:last-child {
  margin-bottom: 0;
}
#news ul li dl {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
#news ul li dl dt {
  width: 20%;
}
#news ul li dl dd {
  width: 80%;
}
/* ----------------------------------------
 concept
------------------------------------------- */
#concept {
  background: url("../images/cmn-images/bg02.jpg") 0 0 no-repeat;
  background-size: cover;
}
#concept .box {
  max-width: 600px;
}
#concept .box p {
  color: #fff;
  margin-bottom: 40px;
}
/* =======================
  PC
======================== */
@media screen and (min-width: 1100px) {}
@media screen and (max-width:1500px) {
  #mv .box02 h2 {
    font-size: 2.9333vw;
    padding-left: 6%;
  }
  #mv .box02 p {
    font-size: 1.4666vw;
    padding-left: 6%;
  }
}
/* =======================
  TABLET
======================== */
@media screen and (max-width:1099px) {}
/* =======================
  SP
======================== */
@media screen and (max-width: 799px) {
  /* ----------------------------------------
 mv
------------------------------------------- */
  #mv {
    margin-bottom: 50px;
  }
  #mv .box02 h2 {
    font-size: 3.9333vw;
    text-shadow: 0 0 2px #fff, 0 0 2px #fff, 0 0 2px #fff, 0 0 2px #fff;
    margin-bottom: 10px;
  }
  #mv .box02 p {
    font-size: 2.4666vw;
    text-shadow: 0 0 1px #fff, 0 0 1px #fff, 0 0 1px #fff, 0 0 1px #fff;
  }
  #mv .box01 {
    position: relative;
    width: 87%;
    margin-left: 13%;
    z-index: 10;
  }
  #mv .box02 {
    position: absolute;
    width: 100%;
    top: 30%;
    z-index: 20;
  }
  #mv::after {
    background-size: 150% auto;
  }
  /* ----------------------------------------
 lead
------------------------------------------- */
  #lead {
    position: relative;
  }
  #lead .cmn-tb01 {
    padding: 50px 0;
  }
  #lead::after {
    width: 100%;
    height: 40%;
    background-size: 150% auto;
    top: 0;
    left: 0;
  }
  #lead .box01 {
    width: 98%;
    margin: 0 auto 20px auto;
  }
  #lead .box02 {
    width: 100%;
  }
#lead iframe {
    width: 100%;
	height:250px;
  }		
	

  /* ----------------------------------------
 service
------------------------------------------- */
  #service .wrapper::after {
    background-size: 150% auto;
  }
  #service ul li .box::after {
    right: -10px;
    bottom: 5px;
  }
  #service ul li:nth-child(1) .box::after {
    width: 100px;
    height: 56px;
  }
  #service ul li:nth-child(2) .box::after {
    width: 79px;
    height: 46px;
  }
  #service ul li:nth-child(3) .box::after {
    width: 69px;
    height: 36px;
  }
  #service ul li:nth-child(4) .box::after {
    width: 48px;
    height: 35px;
  }
  #service ul li p {
    text-align: center;
  }
  /* ----------------------------------------
 news
------------------------------------------- */
  #news .wrap03 ul {
    padding: 8%;
  }
  #news ul li dl dt {
    width: 100%;
  }
  #news ul li dl dd {
    width: 100%;
  }
}